/*
 * platform.h
 *
 *  Created on: 21 nov. 2021
 *      Author: Jonatan
 */

#ifndef PLATFORM_H_
#define PLATFORM_H_

#include "generic_interfaces/pgi_gpio.h"


// TODO: Is extern really needed?
extern pgi_gpio_pin_t *RED_LED;

void platform_init();
void platform_service();

#endif /* PLATFORM_H_ */
